AnsweredAssumed Answered

FMS 11 Compatibility

Question asked by dmacpherson on Feb 2, 2011
Latest reply on Feb 14, 2011 by dmacpherson

Title

FMS 11 Compatibility

Your post

I have an existing and reliable, web server that uses the  PHP API from FileMaker to access a FileMaker Server 9 Advanced database server.

Is it possible to upgrade the database server machine to FMS 11 Adv. without making any changes to the webserver?  It may not be possible to follow the install instructions to install worker machines first.  Can a new FMS 11 Adv. installation connect to an older version web server machine?

Thanks

Doug

Outcomes